[Desktop Entry]
Encoding=UTF-8
Name=Create swapfile
Icon=/usr/share/pixmaps/midi-icons/system48.png
Comment=Create swapfile and set it up for use at system boot
Exec=swapfile-create
Terminal=false
Type=Application
Categories=X-SetupWizard
NoDisplay=true

